/* No comment provided by engineer. */
"Creating Facebook album" = "Facebook-Album wird erstellt";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Nach Facebook exportieren fehlgeschlagen";

/* No comment provided by engineer. */
"Export to Facebook..." = "Nach Facebook exportieren...";

/* No comment provided by engineer. */
"Export to Facebook" = "Nach Facebook exportieren";

/* No comment provided by engineer. */
"Exporting photos" = "Fotos werden exportiert";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Bei Facebook angemeldet...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "In Browser öffnen";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Kommunikation mit Facebook fehlgeschlagen";

/* No comment provided by engineer. */
"Unable to export image" = "Bild kann nicht exportiert werden";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Bild kann nicht exportiert werden nach: %@";

/* No comment provided by engineer. */
"Uploading image..." = "Bild wird hochgeladen...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "Ihr Comic wurde in Facebook geladen.";

